///////////////////////////////////////////////////////
//27MAY08
//VERSION 2.10.0040
//		 
//PMDG 747-400/400F for FSX
///////////////////////////////////////////////////////


[fltsim.X]
title=PMDG - 747-400 GE CF6 Engines caravailes
sim=B747-400
model=RR
panel=VC
sound=GE
texture=cara
kb_checklists=PMDG747-400_CHECK
atc_id_color=0xffffffff
atc_id=N744PM
atc_airline=PMDG
atc_flight_number=744
ui_manufacturer=BOEING
ui_type=747-400 GE
ui_variation=PMDG House Livery
ui_typerole=747-400
ui_createdby="PMDG"
description=Boeing 747-400 powered with CF6-80C2B1F engines v 1.0\nPrecision Manuals Development Group\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 747, 747-400, the 747 airplane configuration & Boeing are among the trademarks owned by Boeing.
visual_damage=0
atc_heavy=1
LongAntenna=1
LongAntenna2=0
